/*===================*/
/* colores generales */
/*===================*/
/*===================*/
/* textos */
/*===================*/
/*===================*/
/* global */
/*===================*/
/*===================*/
/* carrusel */
/*===================*/
/*===================*/
/* header nav */
/*===================*/
/*===================*/
/* Footer */
/*===================*/
.header-navbar {
  background-color: var(--fondoNav);
  position: fixed;
  top: 0px;
  width: 100%;
  z-index: 10;
}

.custom-logo {
  width: var(--anchoLogoNav);
  margin-right: 1rem;
  height: auto;
}
@media (max-width: 991px) {
  .custom-logo {
    width: calc(var(--anchoLogoNav) - 6px);
  }
}

.navbar-nav {
  gap: 15px;
  padding: 10px 0px;
  justify-content: flex-end;
}

.navbar-nav li a {
  color: var(--textoNav);
  text-decoration: none;
  font-size: 16px;
  font-weight: 500;
  cursor: pointer;
}
@media (max-width: 767px) {
  .navbar-nav li a {
    color: var(--textoNav);
    text-decoration: none;
    font-size: 16px;
  }
}

.navbar-nav li {
  position: relative;
  cursor: pointer;
}
@media (max-width: 767px) {
  .navbar-nav li {
    padding-bottom: 5px;
  }
}

.navbar-nav li::after {
  content: "";
  position: absolute;
  height: 2px;
  width: 0%;
  background-color: var(--underlineNav);
  bottom: -1px;
  left: 0px;
  transition: 0.3s all;
}

.navbar-nav li:hover::after {
  width: 100%;
}

.navbar-toggler-icon {
  /* filter: invert(1); */
  border: none;
}

.navbar-toggler {
  border: none;
}
.navbar-toggler svg path {
  fill: var(--colorBtnMenu);
}

.navbar-toggler:focus {
  box-shadow: none;
}

.svgEnlaceNav {
  display: none;
}
@media (max-width: 767px) {
  .svgEnlaceNav {
    display: inline;
    margin-bottom: 1px;
    height: 10px;
  }
}
.svgEnlaceNav path {
  fill: var(--color1);
}